use multi_param() if available to avoid the new warning
[bse.git] / INSTALL.pod
index 9587b8f..a0b80e9 100644 (file)
@@ -89,6 +89,14 @@ MIME::Lite
 
 JSON
 
+=item *
+
+Date::Format
+
+=item *
+
+Data::UUID
+
 =back
 
 and their dependants.  If you use the CPAN shell to install these then
@@ -140,6 +148,11 @@ Net::Amazon::S3 - for maintaining content on the Amazon S3 CDN.
 
 Captcha::reCAPTCHA - for displaying CAPTCHA's from Google reCAPTCHA.
 
+=item *
+
+CSS::Inliner - this is strongly desirable if you need the system to
+send email to the general public.
+
 =back
 
 =head1 PLANNING